Subject: Re: [lojban] da'i (for a change)

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 21 Jun 2001 23:42:52

la pycyn cusku di'e

>Can one forethought a bridi-tail (? or whatever this is)?

Yes:

noda zo'u ge da namcu gi node ge namcu gi balzma da

> > (Every {iseni'i} should be {iseni'ibo}.)>
>
>Semantic dissonance. I thought about that and looked it up. It said {bo} 
>is
>short scope and, since I wanted the whole sentence in, not just the 
>following
>sumti, I figured that must be what I want. Amoment's thought would have 
>told
>me that, despite what it says, it means something quite different (the
>characteristic of Lojban?).

Well... it is a sentence short scope: {iseni'ibo} is just an
enriched version of {ibo}. {seni'i} by itself adds a place to
the selbri relationship, something quite different. In general,
{bo} joins with short scope two things of the same type, so it
would not join a tag to its tagged sumti.

>{di}, being KOhA is assignable

Grammatically, yes. Semantically, I can make no sense of assigning
an indefinite. di is indefinite on first use, and then it is already
assigned on subsequent uses, so it could never get assigned by goi,
as far as I can tell.

>(see {da} in the first step)

But in {da goi xy} it is xy that gets assigned, not da!

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.